{
  "row_id": 1815,
  "query": "Trends Man Clothing Shop Bengaluru",
  "data": [
    {
      "name": "Trend's men's wear",
      "place_id": "0x3bae17628e4391b7:0xed686279254031a3",
      "address": "17, Poonam Plaza, DS Ln, near Mahoday, Kumbarpet, Mamulpet, Chickpet, Bengaluru, Karnataka 560053",
      "rating": 5,
      "reviews_count": 14,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 12.967865,
      "longitude": 77.5782432,
      "link": "https://www.google.com/maps/place/Trend%27s+men%27s+wear/data=!4m7!3m6!1s0x3bae17628e4391b7:0xed686279254031a3!8m2!3d12.967865!4d77.5782432!16s%2Fg%2F11lclh6kfp!19sChIJt5FDjmIXrjsRozFAJXliaO0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bae17dbc4fa8c45:0x79070992f0a39f15",
      "address": "No 82, BBMP PID, Muncipal No -724, 1-724, Chinmaya Mission Hospital Rd, Indiranagar, Bengaluru, Karnataka 560034",
      "rating": 4,
      "reviews_count": 791,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-cmh-road-indiranagar-bengaluru",
      "phone": "08042044060",
      "thumbnail": null,
      "latitude": 12.9783093,
      "longitude": 77.6451226,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae17dbc4fa8c45:0x79070992f0a39f15!8m2!3d12.9783093!4d77.6451226!16s%2Fg%2F11tj8_jsjf!19sChIJRYz6xNsXrjsRFZ-j8JIJB3k?authuser=0&hl=en&rclk=1"
    }
  ]
}